# Capítulo três: Compreendendo a configuração do seu node Bitcoin

Agora que você está pronto para começar a trabalhar com a interface de linha de comando `bitcoin-cli`. Mas isso requer primeiro que você entenda a configuração do Bitcoin e os recursos da carteira, que é o que será explicado neste capítulo.

Neste e nos próximos capítulos, presumimos que você tenha uma VPS com Bitcoin instalado, executando `bitcoind`. Também presumimos que você está conectado à testnet, permitindo o acesso a bitcoins sem usar fundos reais. Você pode fazer isso com Bitcoin Standup em linode.com, por [2.1: Configurando um Bitcoin-Core no VPS c Bitcoin Standup](02_1_Setting_Up_a_Bitcoin-Core_VPS_with_StackScript.md), ou por outros métodos, por [2.2: Configurando um node Bitcoin Core por outros métodos](02_2_Setting_Up_Bitcoin_Core_Other.md).

## Objetivos deste Capítulo

Depois de trabalhar neste capítulo, um desenvolvedor será capaz de:

   * Demonstrar que o node Bitcoin está instalado e atualizado
   * Criar um endereço para receber fundos de Bitcoin
   * Usar os comandos básicos da carteira
   * Criar um endereço a partir de um descritor

Os objetivos de apoio incluem a capacidade de:

   * Compreender o layout básico do arquivo Bitcoin
   * Usar comandos informativos básicos
   * Entender o que é um endereço Bitcoin
   * Entender o que é uma carteira
   * Entender como importar endereços

## Índice

* [Seção Um: Verificando a configuração do seu node Bitcoin](03_1_Verifying_Your_Bitcoin_Setup.md)
* [Seção Dois: conhecendo a configuração do seu node Bitcoin](03_2_Knowing_Your_Bitcoin_Setup.md)
* [Seção Três: Configurando sua carteira](03_3_Setting_Up_Your_Wallet.md)
   * [Usando variável de linha de comando](03_3__Interlude_Using_Command-Line_Variables.md)
* [Seção Quatro: Recebendo uma transação](03_4_Receiving_a_Transaction.md)
* [Seção Cinco: Entendendo um descritor](03_5_Understanding_the_Descriptor.md)